libssh 0.8.5 The SSH library

Data Fields
ssh_poll_handle_struct Struct Reference
The libssh API » The SSH poll functions.

## Data Fields
ssh_poll_ctx | ctx
ssh_session | session
union {
socket_t fd
size_t idx
} | x
short | events
int | lock
ssh_poll_callback | cb
void * | cb_data

The documentation for this struct was generated from the following file:

- /build/libssh/src/libssh-0.8.5/src/poll.c